<!DOCTYPE html>
<html>
<head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<h1><%= title %></h1>

<table>
    <thead>
    <tr>
        <td>Account</td>
        <td>Email</td>
        <td>Password</td>
    </tr>
    </thead>
    <tbody>
    <% for(var i=0;  i < clients.length; i++) {%>
    <tr>
        <td><%=clients[i].Account%></td>
        <td><%=clients[i].Email%></td>
        <td><%=clients[i].Password%></td>
    </tr>
    <%}%>
    </tbody>
</table>
<div style="margin: 10px"><%=clients.myerror%></div>
</body>
</html>
